
/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 4px solid #888;
	margin:-4px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;	
	padding:0; margin:0; background-color:blue
	
}

/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	border:4px solid #ccc;
	overflow:hidden;
	
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}


#wrap { float:left; width:300px; height:300px; padding:5px 5px 4px 5px}
.cloud-zoom-gallery { float:left; margin:30px 5px 0}
.mousetrap { border:5px solid #cccccc; float:left; }
.zoom-thumb  { border:3px solid #cccccc;}


.zoom-thumb:hover {border:3px solid #b1b1b1}

